html, body{font-family: "Palatino LT Std";margin:0;padding:0;border:none;background-image:url(www/website/bg.gif);background-position:center;background-repeat:repeat-y;}
p, h1, h2, h3, h4, h5, h6, li{margin:0;}
ul, li{margin:0;padding:0;}
#wrapper{vertical-align:top;width:1018px;margin:0 auto;}
#main{width:960px;margin:0 auto;}
#header{clear:both;color:#636B73;}
.headerlogo{background:#fff url(/www/website/header.png) no-repeat;width:960px;height:106px;}
#apartments{width:200px;height:92px;overflow:hidden;float:left;margin-left:50px;margin-top:8px;}
#maincontent{clear:both;width:960px;margin:31px 0 0 0;background:url(www/website/lineofdots.png) no-repeat;}
#contentT{width:480px;margin:0;text-align:left;margin:0 auto;}
#contentL{float:left;width:224px;margin:0 12px 0 7px;text-align:left;}
#contentC{float:left;width:443px;margin:0;}
#contentR{float:left;width:230px;margin:0 8px 0 16px;}
#contentCR{float:left;width:687px;margin:0;}
#leftmenu{list-style:none;}
#topmenu{width:820px;height:25px;overflow:hidden;padding:2px 0 0 0;margin:0 auto;text-align:center;}
#topmenu a:link, #topmenu a:visited{text-decoration:none;color:#666666;}
#topmenu a:hover, #topmenu a:active{text-decoration:none;color:#666666;}
#photogallery{height:636px;width:960px;}
#multilingual{text-align:left;position:relative;}
#languages{float:right;margin-right:31px;width:110px;height:15px;overflow:hidden;padding:3px 12px;text-decoration:none;font-size:12px;color:#636B73;background:url(www/website/select.png) right center no-repeat;}
#langboxall{display:none;margin-top:0;margin-left:793px;z-index:50;position:absolute;background:#fff;width:134px;}
#copyright{width:460px;height:40px;overflow:hidden;float:left;margin-left:250px;margin-top:1px;}
a img{border:none;outline:none;}
a:visited{color: #FF0000;text-decoration: none;font-weight: normal;}
a:hover{color: #000000;font-weight: normal;text-decoration: none;font-weight: normal;}
.buttondiv{border-top:#F4F4F4 1px solid;border-right:#F4F4F4 1px solid;border-bottom:#F4F4F4 1px solid;border-left:#F4F4F4 1px solid;}
.buttondiv2{border-top:#F4F4F4 2px solid;border-right:#F4F4F4 2px solid;border-bottom:#F4F4F4 2px solid;border-left:#F4F4F4 2px solid;}
.booking{float:right;margin-top:2px;margin-right:-20px;width:240px;height:96px;border:none;z-index:9;text-align:center;}
.bookform{margin-top:1px;margin-bottom:1px;text-align:center;}
.bookingcheck{background-color:#fff;color:#636B73;}
.checkinbox{width:128px;text-align:center;background:#fff url(www/website/calendar.png) right center no-repeat;}
.book1{margin-top:2px;margin-bottom:2px;}.book2{color:#636B73;border:1px solid #F4F4F4;background:#fff;}.pointer{cursor:pointer;}
.contact{font-size: 12px;color: #666666;}
.mouseovercontact{font-size: 12px;color: #666666;text-decoration: none;font-weight: normal;font-style: italic;}
.mouseovercontact:visited{font-size: 12px;color: #666666;text-decoration: none;font-weight: normal;font-style: normal;}
.mouseovercontact:hover{font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;font-style: italic;}
.mouseover{color: #FF0000;text-decoration:none;font-weight:normal;}
.space{height:36px;}.spacetop{height:24px;}.spacemenu{height:34px;}.spacephoto{height:49px;}.block{display:block;}
.center{text-align:center;}.left{text-align:left;}.right{float:right;}
.category{float:left;cursor:pointer;overflow:hidden;}
.contentTitle{font-size:20px;color: #666666;text-align:left;}.contentDescription{font-size:15px;color:#666666;text-align:left;}
.newstitle{font-size:14px;color:#FF0000;text-align:center;}.news{font-size:14px;color:#595959;}
.leftmenuitem{font-size:18px;color:#666666;text-decoration:none;font-weight:normal;font-style:italic;line-height:24px;}
.leftmenuitem:visited{font-size:18px;color:#666666;text-decoration:none;font-weight:normal;font-style:normal;line-height:24px;}
.leftmenuitem:hover{font-size:18px;color:#000000;text-decoration:none;font-weight:normal;font-style:italic;line-height:24px;}
.borderimg{margin-left:9px;text-align:left;}
.borderphoto{border:none;width:224px;display:block;}
.borderphotos{border:none;outline:none;}
.bordertitle{font-size: 12px;color: #666666;font-style:italic;}
.lavaLampWithImage {font-family:"Bembo Std";font-size:14px;position:relative;height:23px;width:820px;background:#fff;padding:0;margin:0 auto;overflow:hidden;list-style:none;}
.lavaLampWithImage li {float:left;display:block;}
.lavaLampWithImage li a {font-family:"Bembo Std";font-size:14px;text-decoration:none;color:#666666;outline:none;text-align:center;letter-spacing:0;
padding:2px 20px 4px 20px;z-index:10;display:block;float:left;height:23px;position:relative;overflow:hidden;margin:0 auto;}
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {border:none;}
.lavaLampWithImage li.back {background:url(www/website/menu.png) no-repeat right -23px;height:23px;z-index:8;width:4px;position:absolute;}
.lavaLampWithImage li.back .left {background:url(www/website/menu.png) no-repeat top left;height:23px;margin-right:4px;}
.langbox{float:left;padding:12px 4px;}.lang{width:16px;height:11px;overflow:hidden;background:url(www/website/flags.png) no-repeat;}
.el{background-position:-0px -0px;}.en{background-position:-0px -11px;}.it{background-position:-0px -22px;}.de{background-position:-0px -33px;}
.fr{background-position:-0px -44px;}.tr{background-position:-0px -55px;}.ru{background-position:-0px -66px;}.zh{background-position:-0px -77px;}
.es{background-position:-0px -88px;}.pt{background-position:-0px -99px;}
.langcur{float:right;margin-top:2px;margin-right:12px;}
.galleria-container{font-size: 10px;line-height:1.4;font-family:"Palatino LT Std";font-style:italic;}.galleria-info{text-align:center;}
.resources{width:960px;height:90px;overflow:hidden;}
.pagefooter{background:#fff url(www/website/footer.png) no-repeat;width:960px;height:200px;}